@font-face {
	font-family: Kindson;
	src: url('./fonts/Kindson.ttf');
}
/* Coming Soon */
.container .main h1 {
    font-family: Kindson;
    text-transform: capitalize;
    letter-spacing: 1px;
}
body {
	background: url(./images/bg.jpg) no-repeat center center fixed;
     -webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
     background-attachment: fixed;
}
#menu-title, #menu-items h1, #order-time h3, #payment_details h1, #pick-up-notes h3, #drivers-tip h3, #order-total h3, .box-heading, #view-basket h2, .box-title {
	background: #000 !important;
	font-family: Kindson !important;
	font-size: 25px !important;
    text-transform: capitalize;
}
.location .alert-danger {
    background: #e33720;
}
a.navbar-brand {
    font-size: 20px;
	text-transform: uppercase;
}
span.desk-top-title {
	text-transform: uppercase;

}
.office-info {
    background: #080808;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: none;
    margin-bottom: 20px;
    color: #fff !important;
}
.office-info p{
	color: #fff !important;
}
div#bs-navbar p {
    color: #fff !important;
}
div#bs-navbar p#h-address a {
    color: #fff !important;
}
#menu ul li.active{
    background-color: #e33720 !important;
}
#menu ul li:hover{
    background-color: #e33720 !important;
}
#menu-items .item-title {
    font-size: 20px;
}
div#new-customer-details a {
    color: #000 !important;
    text-decoration: underline;
}
 #menu-items ul li #item-buttons input[type=button], #float-box #view-basket input[type=button], #float-box #view-basket input[type=submit], #float-box #edit-details-button, #customer_details_checkout #edit-details-button, #cancel-order-button, #back-menu-button, #checkout input[type=button]#final_checkout, #customise-add-button, .add-half-half-bt, input#cancel, input#customise-add-button, input#validate, #bt-checkout, #bt-continue, #displayDeals #deal_wizard input[type=button], #displayDeals #deal_wizard input[type=button], input#add_to_order, input.add-half-half-bt, #add-half-half #cancel, #register-details #continue, #register-details #cancel, button#address-ok, button#address-cancel, #menuitems-reorder .note2 #lastreorderbutton, .order-list button, button#resetpassword, button#continue, #changePassword .cancel-collapsed, input#pay, #next-register{
     background-color: #e33720 !important;
     border-color: #e33720 !important;
     color: #fff !important;
}
 #menu-items ul li #item-buttons input[type=button]:hover, #float-box #view-basket input[type=button]:hover, #float-box #view-basket input[type=submit]:hover, #float-box #edit-details-button:hover, #customer_details_checkout #edit-details-button:hover, #cancel-order-button:hover, #back-menu-button:hover, #checkout input[type=button]#final_checkout:hover, #customise-add-button:hover, .add-half-half-bt:hover, input#cancel:hover, input#customise-add-button:hover, input#validate:hover, #bt-checkout:hover, #bt-continue:hover, #displayDeals #deal_wizard input[type=button]:hover, #displayDeals #deal_wizard input[type=button]:hover, input#add_to_order:hover, input.add-half-half-bt:hover, #add-half-half #cancel:hover, #register-details #continue:hover, #register-details #cancel:hover, button#address-ok:hover, button#address-cancel:hover, #menuitems-reorder .note2 #lastreorderbutton:hover, .order-list button:hover, button#resetpassword:hover, button#continue:hover, #changePassword .cancel-collapsed:hover, input#pay:hover, #half-half-desc #cancel:hover, #customise-item-details #cancel:hover, #next-register:hover{
     background-color: #c72e1a !important;
     border-color: #c72e1a !important;
     color: #fff !important;
}
a#store-location {
    color: #fff !important;
}
div#new-customer-details a {
    color: #000 !important;
}
#customise-page #customise-item-details #customise-item-name {
}
#first-half-plu.active, #second-half-plu.active{
	background: #fff !important;
	border: 1px solid #000 !important;
	color: #000 !Important;
}
#footer-ofe strong {
	color: #fff !important;
}
div#footer-links a:hover {
    color: #cacaca !important;
}
div#footer-social span {
    color: #fff !important;
}
.#footer-ofe strong {
	color: #fff !important;
}
#footer{
	background: #191919 !Important;
}
#back_to_menu{
    color: #000 !important;
	text-decoration: underline;
}
.go-back-menu a {
    color: #000 !important;
	text-decoration: underline;
}
ul.list-unstyled li a {
    color: #000 !important;
}
#new-customer-details center {
}
div#new-customer-details li a {
    color: #000 !important;
}
div#new-customer-details li:not(.active) a {
    color: #000 !important;
}
#register-details .toggle-password {
    color: #000 !important;
	text-decoration: underline;
}
#float-box #location a, #store-location {
    color: #000 !important;
    text-decoration: underline;
}
div#displayDeals h2 {
}

@media (max-width: 480px){
	a#store-location{
		color: #fff !important;
	}
	#customise-item-details #cancel {
		background: transparent !important;
		color: #000 !important;
	}
	#displayDeals #cancel:hover{
		background: #fff !important;
		color: #000 !important;
		border: 1px solid #000 !Important;
	}
	#half-half-desc #cancel {
		background: transparent !important;
		color: #000 !important;
	}
	#left-nav ul li ul li {
		background-color: #000 !important;
	}
	.office-info h3#title a{
		color: #fff !important;
	}
	#first-half-plu, #second-half-plu {
		width: 48% !important;
	}
	p.store-info {
		text-align: center !important;
	}
}